# Dolibarr language file - Source file is en_US - oscommerce
OSCommerce=OSCommerce
OSCommerceSetup=OS Commerce podešavanje modula
OSCommerceSetupSaved=OS Commerce podešavanje spremljeno
OSCommerceServer=OS Commerce server host/ip
OSCommerceDatabaseName=OS Commerce naziv baze podataka
OSCommercePrefix=OS Commerce tablice prefiks
OSCommerceUser=OS Commerce korisničko ime za prijavu
